.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dc557bbb-c670-cff1-01d7-79b86395ba8f {
.dc-btn a:empty {
    display: none;
}

}.lfr-layout-structure-item-d7b2bd9f-1ac0-2c95-ff46-7f5a22014a2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c84cefef-fff6-a750-7948-776041b3c741 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1fcd49e3-4261-a9cd-c122-698af54b42be {
button:not(:has(a)) {
  display: none !important;
}
}.lfr-layout-structure-item-afcf1ef9-6c50-68bc-8063-b05cab737218 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-afcf1ef9-6c50-68bc-8063-b05cab737218 {
.collapse {
    visibility: visible;
}
.tab-panel{
padding-top: 40px;
}
ul.navbar-nav{
width: 100%;
}
li.nav-item{
width: 33.3%;
border: 1px solid black;
}
button.nav-link {
    width: 100%;
}
.bgbc-gap{
border: 1px solid black;
padding: 20px;
        width: 304px;
height: 176px;
align-items: flex-start;
    background-color: #F2F5F7;
}
.bgbc-gap:hover{
background-color: white;
}
.w-full.dc-flex.lg\:dc-flex-row.dc-items-start.dc-flex-col {
    height: 100%;
}
.bgbc-main-title.lg\:dc-w-8\/12.dc-w-full {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dc-flex.dc-justify-between.lg\:dc-pt-0.dc-pt-16.dc-pb-16 {
    display: none;
}
.dc-w-full {
    width: 100% !important;
}
.navigation-bar-light.navbar-expand-md.navbar-underline .navbar-nav .nav-link.active::after {
    background-color: var(--navy-500);
}
.navigation-bar .navbar-nav .nav-link,
.navigation-bar .navbar-nav .navbar-text {
  padding-left: 5rem;
  padding-right: 5rem;
}
hr {
    border: unset;
    color: unset;
}
}.lfr-layout-structure-item-d3dbe6ad-d8c9-43b9-00f4-1b3b8db12132 {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
.chatBotTooltip {
    display: none !important;
}
}.lfr-layout-structure-item-eb58a2d3-7b34-ea39-3533-63658a1e30e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb58a2d3-7b34-ea39-3533-63658a1e30e9) !important;
}
.lfr-layout-structure-item-50a3e281-6b7f-bb06-8364-6d345b939992 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
html.rtl body .tag {
    transform: rotate(90deg);
}